Bug 1655996

Summary: Logon Popup Window does not occur after Network Manager Connects
Product: [Fedora] Fedora Reporter: mswal28462 <mswal2846>
Component: NetworkManagerAssignee: Lubomir Rintel <lkundrak>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 29CC: bgalvani, dcbw, fgiudici, john.j5live, lkundrak, mclasen, rhughes, rstrode, sandmann, thaller
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-27 20:13:36 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description mswal28462 2018-12-04 12:00:44 UTC
Description of problem:  Prior to the upgrade to Fedora 29, when the Network Manager would connect to a wireless network that required a log on (e.g., work site, hotels) the network manager would popup a window where I could logon.  Now I need to open a new browser window (can't be a tab in the open browser window) in order to get an option to log on to the network.  So several more clicks to get connected.


Version-Release number of selected component (if applicable):


How reproducible:  Everytime


Steps to Reproduce:
1.  Connect to a network that requires a login
2.  No popup occurs
3.

Actual results:  No popup occurs


Expected results:  A login popup window should open to allow me to log into the selected wireless network


Additional info:  This worked Friday on Fedora 28 and does not work after my upgrade over the weekend to Fedora 29

Comment 1 Thomas Haller 2018-12-04 12:31:39 UTC
Sounds like a duplicate of bug 1619873.

Comment 2 Ben Cotton 2019-10-31 20:22:29 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2019-11-27 20:13:36 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.